Mobile Detection
======

Utility classes for mobile detection.

Package name:

    quiqqer/mobile-detection

Features
--------

- PHP Mobile detection utility class
- based at http://mobiledetect.net/

Usage
-------

```php
<?php

QUI\MobileDetection::isMobile();
QUI\MobileDetection::isDesktop();
QUI\MobileDetection::isTablet();

QUI\MobileDetection::isiOS();
QUI\MobileDetection::isAndroid();

$Detect = QUI\MobileDetection::getDetect();
$Detect->version('iPad'); // 4.3 (float)
$Detect->version('iPhone'); // 3.1 (float)
$Detect->version('Android'); // 2.1 (float)
$Detect->version('Opera Mini'); // 5.0

// more at http://mobiledetect.net/

```

Installation
------------

The package name: quiqqer/mobile-detection

Contribution
----------

- Issue Tracker: https://dev.quiqqer.com/quiqqer/mobile-detection/issues
- Source Code: https://dev.quiqqer.com/quiqqer/mobile-detection/tree/master

Support
-------

If you have found a bug, or want improvements,
then you are welcome to send an e-mail to support@pcsg.de


Licence
-------

GPL-3.0+
